FREEFOAM-CREATETURBULENCEFIELDS(1)

NAME
freefoam-createTurbulenceFields - Creates a full set of turbulence fields.

SYNOPSIS

freefoam createTurbulenceFields [-help] [-latestTime] [-noZero] [-srcDoc] [-doc] [-time <time>] [-constant] [-parallel] [-case <dir>]

DESCRIPTION

    • Currently does not output nut and nuTilda

Source files: createFields.H

OPTIONS

-noZero
    Ignore timestep 0.

-constant
    Include the constant directory.

-time <time>
    Apply only to specific time.

-latestTime
    Only apply to latest time step.

-case <dir>
    Case directory.

-parallel
    Run in parallel.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.